4 Replies Latest reply on Mar 9, 2015 11:04 AM by allan_intel

    Open GL3.2

    herrerasaur

      I tried to install a Topaz Impressions photo software application. I could not upload the program because it requires Open GL3.2 or later. My computer is running Open GL2.1.0 - Build 8.15.10.2993 on Intel HD Graphics. Is this something that can be upgraded or am I out of luck?